//
//  CreatePlaylistRequest.swift
//  SodaLive
//
//  Created by klaus on 12/8/24.
//

struct CreatePlaylistRequest: Encodable {
    let title: String
    let desc: String?
    let contentIdAndOrderList: [PlaylistContentIdAndOrder]
}
